{{>templates/header.html}}{{>templates/menu.html}}<div class="txt"><h1> Music Maestro!</h1><br><p> This is what it&#39;s all about: Melodies to melt your mind and groovy beats to the butt!</p></div><br>{{#galleries}}{{>templates/audioGallery.html}}{{/galleries}}{{>templates/footer.html}}